<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spy Island</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Spy-Island-2/digital-comic/855749</Web>
  <Summary>Super-agent Nora Freud is fine, thank you. Yes, she's stuck on an island in the Bermuda Triangle without a clear mission. She's running low on sunscreen. Her sister has just arrived. And the body of a man Nora recently assassinated just floated in with the tide. But. She. Has. This. Totally. Under. Control. Spy Island is a four-issue special limited series by the creative team that brought you Man-Eaters.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB855749]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Fantasy, Crime</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
